app-contact{
    .inner-header{
        background: url(./../../assets/img/1.jpg) no-repeat center top;        
    }

    .contact-content{
        padding:50px 0;        
        h3 {
            margin-bottom: 20px;
            font-size: 17px;
            text-transform: uppercase;
            font-weight: 700;
            letter-spacing: 0.3px;
            color: #000;
            text-align:left;
        }
        .contact-info{
            display:block;
            margin-bottom:40px;
            p {
                color: #666;
                font-size: 16px;
                margin: 0;
                .fa {
                    margin-right: 10px;
                    color: #f9c56a;
                    width: 18px;
                    text-align: center;
                }
            }
        } 
        .contact-social{
            display:block;
            margin-bottom:40px;
            a {
                display: inline-block;
                background-color: #262526;
                color: #FFF;
                padding: 0px;
                font-size: 17px;
                width: 40px;
                height: 40px;
                line-height: 42px;
                text-align: center;
                border-radius: 50%;
                margin-right: 4px;
            }
        } 
        .contact-form{
            .form-group{
                input, 
                textarea, 
                select{
                    border-radius: 0px;
                    border: none !important;
                    -webkit-box-shadow: none !important;
                    -moz-box-shadow: none !important;
                    box-shadow: none !important;
                    background-color: #f3f1ed;
                    padding: 10px 15px;                
                    height: 50px;
                    font-size: 16px;                   
                }
                textarea {
                    height: 150px;
                }
            } 
        }
    } 
}